---
group:
  name: cncounter
  description: ''
  projects:
  - name: translation
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SpringBatchReferenceCN'
    description: ''
    mirrorRelease: false
    topic: ''
  